.ant-notification-notice-close {
    position: absolute;
    top: 16px;
    left: 22px !important;
    color: rgba(0, 0, 0, 0.45);
    outline: none;
    right: unset !important;
}

.ant-notification-notice-with-icon .ant-notification-notice-message {
    margin-bottom: 4px;
    margin-right: 10px !important;
    margin-left: unset;
    font-size: 16px;
    font-weight: bold !important;
}
